Time-y2038

Prerequisites

Time-y2038 declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perlv5.6.1perl0.00

Time-y2038 declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CBuilder0.24ExtUtils-CBuilder-0.280220125.71
JSON2.17JSON-2.90128.57
Module::Build0.36Module-Build-0.4210134.29
Test::Exception0.27Test-Exception-0.35128.57
Test::More0.82Test-Simple-1.001009128.57
Test::Warn0.11Test-Warn-0.30134.29

Time-y2038 declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4210134.285714285714